@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kZWDIk:before {
  content: "\e000";
}
.wNX1vGsEvda:before {
  content: "\e001";
}
.xteFK9sgFic:before {
  content: "\e002";
}
.j29pAG:before {
  content: "\e003";
}
.SL7xcOveiH:before {
  content: "\e004";
}
.oF7JZi:before {
  content: "\e005";
}
.Ijm5XX:before {
  content: "\e006";
}
.Z9ZXQ0:before {
  content: "\e007";
}
.ZqZlx7IZ0O:before {
  content: "\e008";
}
.dwl5FIf:before {
  content: "\e009";
}
.MXeYVJ:before {
  content: "\e00a";
}
.zuyeZe:before {
  content: "\e00b";
}
.ZCV8aQ1U:before {
  content: "\e00c";
}
.xZIJdVL:before {
  content: "\e00d";
}
.TYCpqEZH1:before {
  content: "\e00e";
}
.rFEanUA4MiB:before {
  content: "\e00f";
}
.VtjFMDzuT0Q:before {
  content: "\e010";
}
.Z66N5y0KghC:before {
  content: "\e011";
}
.q3P3vhNS:before {
  content: "\e012";
}
.s1BZBLu6:before {
  content: "\e013";
}
.lzWNao:before {
  content: "\e014";
}
.FPfy5efONhF:before {
  content: "\e015";
}
.JMvQJEQE1du:before {
  content: "\e016";
}
.HRyXjyEE8:before {
  content: "\e017";
}
.kkiQJWpc4X3:before {
  content: "\e018";
}
.rq43AP2qdi:before {
  content: "\e019";
}
.dAucuqUGR95:before {
  content: "\e01a";
}
.VbJaHYIJC0P:before {
  content: "\e01b";
}
.LHlNCBstvXA:before {
  content: "\e01c";
}
.fcEJm0MZnkK:before {
  content: "\e01d";
}
.MZvhhvf1da:before {
  content: "\e01e";
}
.CsJ5VF:before {
  content: "\e01f";
}
.KmMt8Es4sSH:before {
  content: "\e020";
}
.aRxwWApD:before {
  content: "\e021";
}
.fUjsP0:before {
  content: "\e022";
}
.wXAkdayoz8:before {
  content: "\e023";
}
.aIANoV6Ft:before {
  content: "\e024";
}
.kcng4T:before {
  content: "\e025";
}
.KuDy8UiwPX2:before {
  content: "\e026";
}
.QbTkylE:before {
  content: "\e027";
}
.uXKJJPiRw:before {
  content: "\e028";
}
.Gr28Q1a3uF:before {
  content: "\e029";
}
.e2JGcbGFWZ:before {
  content: "\e02a";
}
.kvBH0TWZkw:before {
  content: "\e02b";
}
.hu4FlqXwkW3:before {
  content: "\e02c";
}
.QZ6wXXyfs:before {
  content: "\e02d";
}
.GNJ1Wo:before {
  content: "\e02e";
}
.Dv7qLW9Ajv:before {
  content: "\e02f";
}
.d6YRoWSZ:before {
  content: "\e030";
}
.w6Wk8bzQR:before {
  content: "\e031";
}
.Xqp09J:before {
  content: "\e032";
}
.RQ69kLbj:before {
  content: "\e033";
}
.P9W2M9rP:before {
  content: "\e034";
}
.V89STQBgv9u:before {
  content: "\e035";
}
.UStpY9uI3nY:before {
  content: "\e036";
}
.zhBMuXQBJXN:before {
  content: "\e037";
}
.wFW7xIrH:before {
  content: "\e038";
}
.iSLUdyTge:before {
  content: "\e039";
}
.GkkvTx6q8:before {
  content: "\e03a";
}
.c2IFO3SAy9:before {
  content: "\e03b";
}
.zeb0scqND:before {
  content: "\e03c";
}
.gh7vBrtfP:before {
  content: "\e03d";
}
.AYOJK2QZN:before {
  content: "\e03e";
}
.SWXno8ce2ef:before {
  content: "\e03f";
}
.X58N7bfz:before {
  content: "\e040";
}
.sWfucfKPc:before {
  content: "\e041";
}
.fTChm7Xarl7:before {
  content: "\e042";
}
.AXPdmkKqpe:before {
  content: "\e043";
}
.KHDuPQOC1:before {
  content: "\e044";
}
.ogofyNKOd:before {
  content: "\e045";
}
.CXaFh9WfH:before {
  content: "\e046";
}
.upy4mkd:before {
  content: "\e047";
}
.rOzdEg9ka:before {
  content: "\e048";
}
.JjWzBCb:before {
  content: "\e049";
}
.ABZFgHJhMgA:before {
  content: "\e04a";
}
.fMmhV30df:before {
  content: "\e04b";
}
.VdCGucCM:before {
  content: "\e04c";
}
.OcU6j1lmV4n:before {
  content: "\e04d";
}
.kR6q13:before {
  content: "\e04e";
}
.shRiBHm:before {
  content: "\e04f";
}
.FMfRBbD:before {
  content: "\e050";
}
.zgb6qyASgc:before {
  content: "\e051";
}
.n9dgILR0:before {
  content: "\e052";
}
.jnv1JbR:before {
  content: "\e053";
}
.xuha3mdmJC:before {
  content: "\e054";
}
.EFc9B2:before {
  content: "\e055";
}
.zK7o2gcYCy:before {
  content: "\e056";
}
.QXmBgH6L:before {
  content: "\e057";
}
.gwynDFmTD:before {
  content: "\e058";
}
.PMuyGyEV:before {
  content: "\e059";
}
.zydbrOWw:before {
  content: "\e05a";
}
.Cxvbt2glTB:before {
  content: "\e05b";
}
.eughKOvsX:before {
  content: "\e05c";
}
.KA5JGhUk:before {
  content: "\e05d";
}
.DGeQCzhW:before {
  content: "\e05e";
}
.jfGG3m:before {
  content: "\e05f";
}
.WDCUcP6LMI7:before {
  content: "\e060";
}
.nwripxP2:before {
  content: "\e061";
}
.AorPOlD0:before {
  content: "\e062";
}
.qNl0ot:before {
  content: "\e063";
}
.ENxZLP:before {
  content: "\e064";
}
.Ay6t20:before {
  content: "\e065";
}
.y4AxqmRlgy:before {
  content: "\e066";
}
.w6jdnZKrDt5:before {
  content: "\e067";
}
.Id33sqNib:before {
  content: "\e068";
}
.dHzanIv:before {
  content: "\e069";
}
.FhpbcEugd:before {
  content: "\e06a";
}
.aQ6eqsb:before {
  content: "\e06b";
}
.Nv6JhaBpB:before {
  content: "\e06c";
}
.bmbsOQ:before {
  content: "\e06d";
}
.Gu4ARuGCf:before {
  content: "\e06e";
}
.hrMhWo:before {
  content: "\e06f";
}
.KcakspBKezh:before {
  content: "\e070";
}
.N5i8h6uia:before {
  content: "\e071";
}
.VrNS8BqZ:before {
  content: "\e072";
}
.z8chwsz:before {
  content: "\e073";
}
.sy1CKL:before {
  content: "\e074";
}
.koVjNk:before {
  content: "\e075";
}
.vdfU2vwIk0o:before {
  content: "\e076";
}
.VUYwBnDbhM:before {
  content: "\e077";
}
.iD5nEZTRRUe:before {
  content: "\e078";
}
.EOAvABLFnpU:before {
  content: "\e079";
}
.u269XStb4:before {
  content: "\e07a";
}
.PAkQkHj:before {
  content: "\e07b";
}
.LRz522:before {
  content: "\e07c";
}
.YxNXLwiQ1KJ:before {
  content: "\e07d";
}
.WvYkaU:before {
  content: "\e07e";
}
.BhWIzTmTbGu:before {
  content: "\e07f";
}
.ldrdQti6l:before {
  content: "\e080";
}
.sTnWtrU27dJ:before {
  content: "\e081";
}
.G0JAykhQ8P:before {
  content: "\e082";
}
.jbfc9fQox:before {
  content: "\e083";
}
.RlJHzo:before {
  content: "\e084";
}
.kvsWUgUZ15b:before {
  content: "\e085";
}
.BenfhDfU:before {
  content: "\e086";
}
.ostKjUz:before {
  content: "\e087";
}
.Ec7bHHn:before {
  content: "\e088";
}
.tXBGKL:before {
  content: "\e089";
}
.sOAIjq:before {
  content: "\e08a";
}
.NEsQa4:before {
  content: "\e08b";
}
.gyr8RrCV:before {
  content: "\e08c";
}
.ghVLAiIU:before {
  content: "\e08d";
}
.qWaSvOn4Z6d:before {
  content: "\e08e";
}
.ienauXMN:before {
  content: "\e08f";
}
.hbDmBYyb8d:before {
  content: "\e090";
}
.w9xyjfe:before {
  content: "\e091";
}
.KvGHiVPn3t9:before {
  content: "\e092";
}
.A7Yly3:before {
  content: "\e093";
}
.kA9lbShyT:before {
  content: "\e094";
}
.khzU3PUWj9:before {
  content: "\e095";
}
.ZKfjoR:before {
  content: "\e096";
}
.PzB4xW:before {
  content: "\e097";
}
.LGEXqkN:before {
  content: "\e098";
}
.wwlX0YdRz:before {
  content: "\e099";
}
.ol4LNB7U1DT:before {
  content: "\e09a";
}
.yntTfC:before {
  content: "\e09b";
}
.fQ2pi7aSuFe:before {
  content: "\e09c";
}
.LUVzNYuWfA:before {
  content: "\e09d";
}
.DbYQw7L:before {
  content: "\e09e";
}
.nTi1vcwm:before {
  content: "\e09f";
}
.hgHbTT:before {
  content: "\e0a0";
}
.g3obLsW8o:before {
  content: "\e0a1";
}
.LG2VTF:before {
  content: "\e0a2";
}
.yR9OVM:before {
  content: "\e0a3";
}
.sffVhYzKhbh:before {
  content: "\e0a4";
}
.QuTmxeH:before {
  content: "\e0a5";
}
.XwJ15sgZ3YG:before {
  content: "\e0a6";
}
.RlK2aFT:before {
  content: "\e0a7";
}
.GEVne2ebO3:before {
  content: "\e0a8";
}
.RMszv8Uk8:before {
  content: "\e0a9";
}
.rtBiSHA:before {
  content: "\e0aa";
}
.u522Ucc:before {
  content: "\e0ab";
}
.LsmMYYlc:before {
  content: "\e901";
}
.lbNwo2:before {
  content: "\e902";
}
.FcCXJ7:before {
  content: "\e903";
}
.t8hvU5:before {
  content: "\e904";
}
.tWqRyio2:before {
  content: "\e905";
}
.nYlyzdap:before {
  content: "\e906";
}
.Qf9wa0E0m:before {
  content: "\e907";
}
.popAP8:before {
  content: "\e908";
}
.EyREjIsDEL:before {
  content: "\e909";
}
.ueda7OOam:before {
  content: "\e90a";
}
.ghgD9lJtAf:before {
  content: "\e90b";
}
.DQwsae:before {
  content: "\e90c";
}
.D0lR2Rt:before {
  content: "\e90d";
}
.oTHMxOuAH:before {
  content: "\e90e";
}
.VbgmSsQf6q:before {
  content: "\e90f";
}
.GmpYHG:before {
  content: "\e910";
}
.JfWhQQN:before {
  content: "\e911";
}
.h6exFCJBd26:before {
  content: "\e912";
}
.h7BzzbA58NX:before {
  content: "\e913";
}
.wKThbhcfx77:before {
  content: "\e914";
}
.hP7XtQL:before {
  content: "\e915";
}
.xSHCfQnWCc:before {
  content: "\e916";
}
.KhrzEfOk:before {
  content: "\e917";
}
.hciiJaftIjn:before {
  content: "\e918";
}
.yKhD0rm0:before {
  content: "\e919";
}
.ADR6hhEhO:before {
  content: "\e91a";
}
.hVpzAU:before {
  content: "\e91b";
}
.eFKI5WF:before {
  content: "\e91c";
}
.xwAotz7jOg:before {
  content: "\e91d";
}
.F9SPzd7rND:before {
  content: "\e91e";
}
.ytuThbC5oV:before {
  content: "\e91f";
}
.mB7TuE:before {
  content: "\e920";
}
.CiCtNqiLhbR:before {
  content: "\e921";
}
.gu14YLcj:before {
  content: "\e922";
}
.wV3ObKnE:before {
  content: "\e923";
}
.imqd0cyQ:before {
  content: "\e924";
}
.SoyI2d3E:before {
  content: "\e925";
}
.TDfXTt:before {
  content: "\e926";
}
.NOAZQGv:before {
  content: "\e927";
}
.jJ1Pb1o:before {
  content: "\e928";
}
.u0ooIQ:before {
  content: "\e929";
}
.dg4eT4U:before {
  content: "\e92a";
}
.rKr2EIG8al:before {
  content: "\e92b";
}
.xNoSokJn7Tk:before {
  content: "\e92c";
}
.V4HK2WgsU:before {
  content: "\e92d";
}
.crrNM4dLvUY:before {
  content: "\e92e";
}
.xHL14E1:before {
  content: "\e92f";
}
.tqxBGZg38xl:before {
  content: "\e930";
}
.eaboYJQ:before {
  content: "\e931";
}
.c5dHDW2tbO:before {
  content: "\e932";
}
.Xuj6SlPD:before {
  content: "\e933";
}
.EWKc9M35B:before {
  content: "\e934";
}
.tNMfje3u:before {
  content: "\e935";
}
.byeyeWeE8:before {
  content: "\e936";
}
.LMeilPFEkK:before {
  content: "\e937";
}
.Sgh40hJp0jM:before {
  content: "\e938";
}
.mpK5DBo5h:before {
  content: "\e939";
}
.KARsv4Zcyu:before {
  content: "\e93a";
}
.jDSASfI5:before {
  content: "\e93b";
}
.InQebCxoXEV:before {
  content: "\e93c";
}
.GXlMBJfwi:before {
  content: "\e93d";
}
.RO43ku15:before {
  content: "\e93e";
}
.tIprR19O4:before {
  content: "\e93f";
}
.u2z5Ys3FJN:before {
  content: "\e940";
}
.BkcEveye:before {
  content: "\e941";
}
.N1fg0rZqa:before {
  content: "\e942";
}
.HqdQ2g6O53F:before {
  content: "\e943";
}
.csPO0mCv0:before {
  content: "\e944";
}
.jSoiPC:before {
  content: "\e945";
}
.ncB7piEjdx:before {
  content: "\e946";
}
.NwRQ5deDKj:before {
  content: "\e947";
}
.lWzXt79:before {
  content: "\e948";
}
.xxau6zKb:before {
  content: "\e949";
}
.pha0NB:before {
  content: "\e94a";
}
.XojoxJRl:before {
  content: "\e94b";
}
.Fl3wqjL4R:before {
  content: "\e94c";
}
.NXv5ji4:before {
  content: "\e94d";
}
.oR663tsc6:before {
  content: "\e94e";
}
.Vn6GFs:before {
  content: "\e94f";
}
.HiVGlWfwig:before {
  content: "\e950";
}
.LdTrLoHMecU:before {
  content: "\e951";
}
.IQqd9jv7TXV:before {
  content: "\e952";
}
.lr2vPF:before {
  content: "\e953";
}
.dIIUe5:before {
  content: "\e954";
}
.SOTl0g:before {
  content: "\e955";
}
.vhfDEpxI:before {
  content: "\e956";
}
.J2wB7YD4:before {
  content: "\e957";
}
.Uoghecx:before {
  content: "\e958";
}
.Kc5qJcqR:before {
  content: "\e959";
}
.a6z89Ct8u:before {
  content: "\e95a";
}
.aUiTHqvau4:before {
  content: "\e95b";
}
.HD9uKk6NmZS:before {
  content: "\e95c";
}
.MKoIra:before {
  content: "\e95d";
}
.Fx2Vv6UtYu:before {
  content: "\e95e";
}
.WBe7A8v:before {
  content: "\e95f";
}
.leYYv4p:before {
  content: "\e960";
}
.YiZdmV:before {
  content: "\e961";
}
.DoTqCZbQX6F:before {
  content: "\e962";
}
.pmMyUyRn:before {
  content: "\e963";
}
.JDzXd4Z:before {
  content: "\e964";
}
.RgxCkHbQUWP:before {
  content: "\e965";
}
.JJYC0jxBbq:before {
  content: "\e966";
}
.u38VGgXtVJ:before {
  content: "\e967";
}
.eiBHKSkjWQW:before {
  content: "\e968";
}
.sZf6e1:before {
  content: "\e969";
}
.Of4CBii:before {
  content: "\e96a";
}
.taK8CxMBA:before {
  content: "\e96b";
}
.n3xGTb5AQ5H:before {
  content: "\e96c";
}
.y8j6mhxE:before {
  content: "\e96d";
}
.USiT40cKLPg:before {
  content: "\e96e";
}
.FayICvgRR:before {
  content: "\e96f";
}
.FTjcTCna:before {
  content: "\e970";
}
.gcpN17c:before {
  content: "\e971";
}
.I47PdeKFh:before {
  content: "\e972";
}
.IQPuwYVej:before {
  content: "\e973";
}
.hsoZzB:before {
  content: "\e974";
}
.nLu9yucUt:before {
  content: "\e975";
}
.dliHRIlJ:before {
  content: "\e976";
}
.XGXzKIJ:before {
  content: "\e977";
}
.KuSEYUG:before {
  content: "\e978";
}
.rR2r9y3iqI:before {
  content: "\e979";
}
.ONdMFau9:before {
  content: "\e97a";
}
.JGcDm6ILVLz:before {
  content: "\e97b";
}
.vvRor59Yt:before {
  content: "\e97c";
}
.I4dqmvWhryj:before {
  content: "\e97d";
}
.Ok3q8qfAlf:before {
  content: "\e97e";
}
.OPSyRSU1GB:before {
  content: "\e97f";
}
